FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
TDS8_COLLATION Struct Reference

TDS 8.0 collation informations. More...

`#include <tds.h>`

## Public Attributes

TDS_UCHAR | charset_id
TDS_USMALLINT | flags
TDS_USMALLINT | locale_id

## Detailed Description

TDS 8.0 collation informations.

The documentation for this struct was generated from the following file:

- include/tds.h